## virtualenvwrapper 2.2.1

=== debian/changelog ===
virtualenvwrapper (2.2.1-1) unstable; urgency=low

  * New upstream version.
  * remove unnecessary dversionmangle from debian/watch
  * refresh debian/patches/debianspecific-setup.py.patch

 -- Jan Dittberner <jandd@debian.org>  Wed, 23 Jun 2010 21:03:18 +0200

virtualenvwrapper (2.2-1) unstable; urgency=low

  * New upstream version.
  * refresh debian/patches/debianspecific-setup.py.patch

 -- Jan Dittberner <jandd@debian.org>  Sat, 29 May 2010 15:13:26 +0200

virtualenvwrapper (2.1.1-1) unstable; urgency=low

  * New upstream version.
  * refresh debian/patches/debianspecific-setup.py.patch
  * fix documentation source paths in debian/rules

 -- Jan Dittberner <jandd@debian.org>  Fri, 30 Apr 2010 21:37:05 +0200

virtualenvwrapper (2.1-1) unstable; urgency=low

  * New upstream version.
  * refresh debian/patches/debianspecific-setup.py.patch
  * add README.txt as document in debian/virtualenvwrapper.docs

 -- Jan Dittberner <jandd@debian.org>  Tue, 20 Apr 2010 20:29:16 +0200

virtualenvwrapper (2.0.2-1) unstable; urgency=low

  * New upstream version.
  * remove debian/README.source and get-orig-source target from
    debian/rules because upstream does not bundle sourceless paver-
    minilib.zip anymore
  * modify paths for docs and the script itself in debian/rules to
    new upstream directory structure
  * add python-support and python-setuptools to Build-Depends-Indep and
    add ${python:Depends} to Depends to include upstream's new plugin
    system
  * remove debian/virtualenvwrapper.docs because README is not included
    anymore
  * add debian/patches/debianspecific-setup.py.patch and
    debian/patches/series to adapt to Debian's use of setuptools

 -- Jan Dittberner <jandd@debian.org>  Fri, 09 Apr 2010 15:00:34 +0200

virtualenvwrapper (1.27+dfsg1-1) unstable; urgency=low

  * New upstream version

 -- Jan Dittberner <jandd@debian.org>  Sun, 04 Apr 2010 15:01:57 +0200

virtualenvwrapper (1.26+dfsg1-1) unstable; urgency=low

  * New upstream version (Closes: #574586)
  * remove README.html from debian/virtualenvwrapper.docs it has been
    removed upstream
  * switch to source format 3.0 (quilt)

 -- Jan Dittberner <jandd@debian.org>  Sat, 27 Mar 2010 21:43:41 +0100

virtualenvwrapper (1.24.2+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #570644)

 -- Jan Dittberner <jandd@debian.org>  Wed, 24 Feb 2010 22:11:28 +0100
