=== debian/control ===
Source: virtualenvwrapper
Section: python
Priority: optional
Maintainer: Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: python (>= 2.5.4-1~), python-sphinx (>= 0.6.1),
 python-support (>= 0.6.4), python-setuptools (>= 0.6b3)
Standards-Version: 3.8.4
Homepage: http://www.doughellmann.com/projects/virtualenvwrapper/
Vcs-Git: git://git.debian.org/collab-maint/virtualenvwrapper.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/virtualenvwrapper.git

Package: virtualenvwrapper
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-virtualenv,
 bash-completion, libjs-jquery
Description: extension to virtualenv for managing multiple virtual Python environments
 virtualenvwrapper is a set of extensions to Ian Bicking's virtualenv
 tool. The extensions include wrappers for creating and deleting
 virtual environments and otherwise managing your development
 workflow, making it easier to work on more than one project at a time
 without introducing conflicts in their dependencies.
