## virtualenvwrapper 2.2.2

=== debian/changelog ===
virtualenvwrapper (2.2.2-2) unstable; urgency=low

  * add debian/README.Debian to document how virtualenvwrapper is integrated
    with bash-completion
  * add README.Debian to debian/virtualenvwrapper.docs

 -- Jan Dittberner <jandd@debian.org>  Thu, 08 Jul 2010 18:59:54 +0200

virtualenvwrapper (2.2.2-1) unstable; urgency=low

  * New upstream version.
  * refresh debian/patches/debianspecific-setup.py.patch
  * debian/control: bump Standards-Version to 3.9.0 (no changes needed)

 -- Jan Dittberner <jandd@debian.org>  Wed, 30 Jun 2010 16:10:31 +0200
