=== debian/watch ===
version=3
http://www.doughellmann.com/projects/virtualenvwrapper/ \
 /downloads/virtualenvwrapper-([\d.]+).tar.gz
