## virtualenvwrapper 2.7.1

=== debian/changelog ===
virtualenvwrapper (2.7.1-1) unstable; urgency=low

  * New upstream version.
  * refresh debian/patches/debianspecific-setup.py.patch
  * debian/control: Bump Standards-Version to 3.9.2

 -- Jan Dittberner <jandd@debian.org>  Sat, 30 Apr 2011 23:24:40 +0200

virtualenvwrapper (2.6.3-1) unstable; urgency=low

  * New upstream version.
  * change debian/watch to look at PyPI
  * refresh debian/patches/debianspecific-setup.py.patch

 -- Jan Dittberner <jandd@debian.org>  Thu, 03 Mar 2011 22:06:55 +0100

virtualenvwrapper (2.6.1-2) unstable; urgency=low

  * upload to unstable

 -- Jan Dittberner <jandd@debian.org>  Sun, 06 Feb 2011 15:28:17 +0100

virtualenvwrapper (2.6.1-1) experimental; urgency=low

  * New upstream version.
  * refresh debian/patches/debianspecific-setup.py.patch

 -- Jan Dittberner <jandd@debian.org>  Tue, 28 Dec 2010 10:47:36 +0100

virtualenvwrapper (2.6-1) experimental; urgency=low

  * New upstream version.
  * refresh debian/patches/debianspecific-setup.py.patch

 -- Jan Dittberner <jandd@debian.org>  Mon, 27 Dec 2010 15:45:59 +0100

virtualenvwrapper (2.5.2-1) experimental; urgency=low

  * New upstream version.
  * refresh debian/patches/debianspecific-setup.py.patch

 -- Jan Dittberner <jandd@debian.org>  Thu, 23 Sep 2010 19:34:15 +0200

virtualenvwrapper (2.5.1-1) experimental; urgency=low

  * New upstream version.
  * refresh debian/patches/debianspecific-setup.py.patch

 -- Jan Dittberner <jandd@debian.org>  Tue, 14 Sep 2010 16:18:06 +0200

virtualenvwrapper (2.4-1) experimental; urgency=low

  * New upstream version.
  * refresh debian/patches/debianspecific-setup.py.patch

 -- Jan Dittberner <jandd@debian.org>  Thu, 02 Sep 2010 09:42:18 +0200

virtualenvwrapper (2.3-1) experimental; urgency=low

  * New upstream version.
  * refresh debian/patches/debianspecific-setup.py.patch
  * debian/control: bump Standards-Version to 3.9.1 (no changes needed)

 -- Jan Dittberner <jandd@debian.org>  Mon, 16 Aug 2010 17:40:29 +0200
