=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7.0.50)
 Build-Depends-Indep: python (>= 2.5.4-1~), python-sphinx (>= 0.6.1),
  python-support (>= 0.6.4), python-setuptools (>= 0.6b3)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Homepage: http://www.doughellmann.com/projects/virtualenvwrapper/
 Vcs-Git: git://git.debian.org/collab-maint/virtualenvwrapper.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/virtualenvwrapper.git
