## virtualenvwrapper 2.8

=== debian/changelog ===
virtualenvwrapper (2.8-1) unstable; urgency=low

  * New upstream version.
  * refresh debian/patches/debianspecific-setup.py.patch
  * debian/control: get rid of Build-Depends-Indep
  * switch to dh_python2 and dh_sphinxdoc
    - debian/control:
       - remove Build-Depends python-support
       - bump Build-Depends python to 2.6.6-3~
       - bump Build-Depends python-spinx to 1.0.7+dfsg-1~
       - add ${sphinxdoc:Depends} and libjs-sphinxdoc to Depends
       - remove libjs-jquery from Depends
    - debian/rules:
       - add --with python2,sphinxdoc in debian/rules
       - don't dh_link jquery.js
       - don't remove _sources, .doctrees and jquery.js manually
  * add japanese sphinx documentation
    - debian/rules: add ja to lang for loop
    - add debian/virtualenvwrapper.doc-base.ja
    - add /usr/share/doc/virtualenvwrapper/ja to debian/virtualenvwrapper.dirs
  * debian/rules:
    - replace copies of sphinx's _static directory in ja and es with symlinks
      to en
    - simplify sphinx build and set language
  * use upstream sphinx configuration and remove bitbucket usage via
    debian/patches/remove_bitbucket_support.patch
  * don't compress .txt files, to enable sphinx doc search

 -- Jan Dittberner <jandd@debian.org>  Sun, 14 Aug 2011 19:54:16 +0200
