## virtualenvwrapper 2.11.1

=== debian/changelog ===
virtualenvwrapper (2.11.1-2) unstable; urgency=low

  * (Closes: #651359: virtualenvwrapper: FTBFS with Sphinx 1.1.2: unknown
    JavaScript code!!) thanks for the patch by Jakub Wilk
    - debian/rules override dh_sphinxdoc invocation
    - debian/control drop dependency on libjs-sphinxdoc

 -- Jan Dittberner <jandd@debian.org>  Sat, 04 Feb 2012 16:04:42 +0100

virtualenvwrapper (2.11.1-1) unstable; urgency=low

  * New upstream version.
  * refresh debian/patches/debianspecific-setup.py.patch and
    debian/patches/remove_bitbucket_support.patch
  * update debian/copyright format and copyright years

 -- Jan Dittberner <jandd@debian.org>  Sun, 08 Jan 2012 18:27:55 +0100
