=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	rm -rf build
	find -name '._*' -delete

override_dh_auto_install:
	for lang in en es ja; do \
		sphinx-build -b html -a -c docs/sphinx -D language=$$lang \
		   docs/$$lang debian/virtualenvwrapper/usr/share/doc/virtualenvwrapper/$$lang/html; \
	done
	for lang in es ja; do \
		currentdir=$$(pwd); \
		cd debian/virtualenvwrapper/usr/share/doc/virtualenvwrapper/$$lang/html/_static; \
		rm -rf *.png *.css; \
		ln -s ../../../en/html/_static/*.png ../../../en/html/_static/*.css .; \
		cd "$$currentdir"; \
	done
	cp virtualenvwrapper.sh debian/virtualenvwrapper/etc/bash_completion.d/virtualenvwrapper
	chmod 0644 debian/virtualenvwrapper/etc/bash_completion.d/virtualenvwrapper
	dh_auto_install

override_dh_compress:
	dh_compress -i -X.rst -X.js -X.html -X.txt

override_dh_installchangelogs:
	dh_installchangelogs docs/en/history.rst

override_dh_sphinxdoc:
	dh_sphinxdoc -X searchtools.js -X translations.js
	dh_sphinxdoc /usr/share/doc/virtualenvwrapper/en/html/

%:
	dh --with python2,sphinxdoc $@
