## virtualenvwrapper 3.4

=== debian/changelog ===
virtualenvwrapper (3.4-2) unstable; urgency=low

  * Fix "FTBFS with python3-sphinx: TypeError: expecting str data, not
    bytes" with debian/patches/fix-python3-sphinx-build.patch (Closes:
    #680863)
  * fix FTBFS twice in a row by removing *.egg-info in debian/rules
    clean

 -- Jan Dittberner <jandd@debian.org>  Mon, 09 Jul 2012 21:25:06 +0200

virtualenvwrapper (3.4-1) unstable; urgency=low

  * New upstream version
  * install virtualenvwrapper_lazy.sh in
    /usr/share/doc/virtualenvwrapper/examples
  * refresh debian/patches/debianspecific-setup.py.patch

 -- Jan Dittberner <jandd@debian.org>  Mon, 21 May 2012 23:11:48 +0200

virtualenvwrapper (3.3-1) unstable; urgency=low

  * New upstream version
  * change Build-Depends for dh_sphinxdoc to python-sphinx (>=
    1.0.7+dfsg) | python3-sphinx
  * bump Standards-Version to 3.9.3 (no changes)
  * refresh debian/patches/debianspecific-setup.py.patch
  * use symlinks for duplicated ajax-loader.gif
  * Fix "FTBFS if built twice in a row: virtualenvwrapper/__init__.pyc:
    binary file contents changed" by removing *.pyc in clean target
    (Closes: #641735)

 -- Jan Dittberner <jandd@debian.org>  Thu, 17 May 2012 14:24:08 +0200
