=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Jan Dittberner <jandd@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python (>= 2.5.4-1~), python-sphinx (>= 1.0.7+dfsg-1~),
- python-setuptools (>= 0.6b3)
-Standards-Version: 3.9.2
+Build-Depends-Indep: python (>= 2.5.4-1~), python-sphinx (>= 1.0.7+dfsg) |
+ python3-sphinx, python-setuptools (>= 0.6b3)
+Standards-Version: 3.9.3
 Homepage: http://www.doughellmann.com/projects/virtualenvwrapper/
 Vcs-Git: git://git.debian.org/collab-maint/virtualenvwrapper.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/virtualenvwrapper.git
