=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
 override_dh_auto_clean:
-	rm -rf build
-	find -name '._*' -delete
+	rm -rf build *.egg-info
+	find \( -name '._*' -o -name '*.pyc' \) -delete
 
 override_dh_auto_install:
 	for lang in en es ja; do \
@@ -18,6 +18,11 @@
 	done
 	cp virtualenvwrapper.sh debian/virtualenvwrapper/etc/bash_completion.d/virtualenvwrapper
 	chmod 0644 debian/virtualenvwrapper/etc/bash_completion.d/virtualenvwrapper
+	# python3 build disable because virtualenv3 is not yet available
+	#	python setup.py install --install-layout=deb \
+	#	    --root $(CURDIR)/debian/virtualenvwrapper
+	#	python3 setup.py install --install-layout=deb \
+	#	    --root $(CURDIR)/debian/virtualenvwrapper
 	dh_auto_install
 
 override_dh_compress:
@@ -31,4 +36,4 @@
 	dh_sphinxdoc /usr/share/doc/virtualenvwrapper/en/html/
 
 %:
-	dh --with python2,sphinxdoc $@
+	dh --with python2,sphinxdoc $@ --buildsystem=python_distutils
