## virtualenvwrapper 4.1.1

=== debian/changelog ===
virtualenvwrapper (4.1.1-1) unstable; urgency=low

  * New upstream version
  * refresh patches
  * drop debian/patches/debianspecific-setup.py.patch
  * remove files related to multilingual documentation dropped upstream
  * debian/control:
    - add build dependency to python-pbr/python3-bpr
    - use canonical VCS-* URLs
    - bump Standards-Version to 3.9.4 (no changes)
    - add bash-completion to Build-Depends-Indep
    - move bash-completion from Depends to Recommends
  * debian/rules:
    - add PBR_VERSION and SKIP_PIP_INSTALL for pbr in setup.py
    - update sphinx doc source path
    - upstream dropped es and jp translations, same here
    - move virtualenvwrapper.sh and virtualenvwrapper_lazy.sh into
      /usr/share/virtualenvwrapper
    - add a call to dh_bash-completion
  * remove debian/virtualenvwrapper.examples
  * add debian/patches/remove-virtualenvwrapper_lazy-shebang.patch to
    remove shebang and fix path to virtualenvwrapper.sh
  * add debian/virtualenvwrapper.bash-completion with a new way to run
    the bash completion, it defaults to virtualenvwrapper_lazy.sh
    (Closes: #687808, #728373)
  * update information in debian/README.Debian
  * add debian/pydist-overrides to assist dh_python2

 -- Jan Dittberner <jandd@debian.org>  Sun, 03 Nov 2013 10:54:11 +0100
