=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -n 's/^Version: \([^-]*\).*$$/\1/p')
export PBR_VERSION=$(UPSTREAM_VERSION)
export SKIP_PIP_INSTALL=1

override_dh_auto_clean:
	rm -rf build *.egg-info
	find \( -name '._*' -o -name '*.pyc' \) -delete

override_dh_auto_install:
	sphinx-build -b html -a -c docs/source -D language=en docs/source \
	    debian/virtualenvwrapper/usr/share/doc/virtualenvwrapper/html
	# python3 build disable because virtualenv3 is not yet available
	#	python setup.py install --install-layout=deb \
	#	    --root $(CURDIR)/debian/virtualenvwrapper
	#	python3 setup.py install --install-layout=deb \
	#	    --root $(CURDIR)/debian/virtualenvwrapper
	#python setup.py install --install-layout=deb \
	#    --root $(CURDIR)/debian/virtualenvwrapper
	dh_auto_install
	mkdir -p $(CURDIR)/debian/virtualenvwrapper/usr/share/virtualenvwrapper
	mv $(CURDIR)/debian/virtualenvwrapper/usr/bin/virtualenvwrapper.sh \
	   $(CURDIR)/debian/virtualenvwrapper/usr/bin/virtualenvwrapper_lazy.sh \
	   $(CURDIR)/debian/virtualenvwrapper/usr/share/virtualenvwrapper
	rm -r $(CURDIR)/debian/virtualenvwrapper/usr/bin
	chmod -x \
	   $(CURDIR)/debian/virtualenvwrapper/usr/share/virtualenvwrapper/virtualenvwrapper.sh \
	   $(CURDIR)/debian/virtualenvwrapper/usr/share/virtualenvwrapper/virtualenvwrapper_lazy.sh
	dh_bash-completion

override_dh_compress:
	dh_compress -i -X.rst -X.js -X.html -X.txt

override_dh_installchangelogs:
	dh_installchangelogs docs/source/history.rst

override_dh_sphinxdoc:
	dh_sphinxdoc -X searchtools.js -X translations.js
	dh_sphinxdoc /usr/share/doc/virtualenvwrapper/html/

%:
	dh --with python2,sphinxdoc $@ --buildsystem=python_distutils
