=== debian/watch ===
version=3
http://pypi.python.org/packages/source/v/virtualenvwrapper/ \
 virtualenvwrapper-([\d.]+).tar.gz
