## virtualenvwrapper 4.3

=== debian/changelog ===
virtualenvwrapper (4.3-1) unstable; urgency=medium

  * New upstream version.
  * upstream changed permissions of created files to safer defaults (Closes:
    #745580)
  * debian/rules: use new upstream ChangeLog
  * bump Standards-Version to 3.9.5 (no changes)
  * Fix "Update Depends for virtualenv" by changing Depends from
    python-virtualenv to virtualenv (Closes: #751191)
  * refresh patches
  * add debian/upstream/signing-key.asc and add pgpsigurlmangle option
    to debian/watch

 -- Jan Dittberner <jandd@debian.org>  Sun, 15 Jun 2014 20:56:38 +0200
