## virtualenvwrapper 4.3.1

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 # Documentation
 .PHONY: html
 html:
-	(cd docs && $(MAKE) html)
+	tox -e docs
 
 .PHONY: docclean
 docclean:
