=== debian/changelog ===
virtualenvwrapper (4.3.1-2) unstable; urgency=medium

  * fix bashism in debian/virtualenvwrapper.bash-completion (Closes:
    #763843)

 -- Jan Dittberner <jandd@debian.org>  Sat, 04 Oct 2014 21:01:53 +0200

virtualenvwrapper (4.3.1-1) unstable; urgency=medium

  * New upstream version (Closes: #729507)

 -- Jan Dittberner <jandd@debian.org>  Fri, 26 Sep 2014 16:35:02 +0200
