=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
                      python-pbr | python3-pbr,
                      python-setuptools (>= 0.6b3),
                      python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.doughellmann.com/projects/virtualenvwrapper/
 Vcs-Git: git://anonscm.debian.org/collab-maint/virtualenvwrapper.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/virtualenvwrapper.git
 
 Package: virtualenvwrapper
 Architecture: all
-Depends: python-virtualenv,
+Depends: virtualenv,
          ${misc:Depends},
          ${python:Depends},
          ${sphinxdoc:Depends}
