=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	dh_compress -i -X.rst -X.js -X.html -X.txt
 
 override_dh_installchangelogs:
-	dh_installchangelogs docs/source/history.rst
+	dh_installchangelogs ChangeLog
 
 override_dh_sphinxdoc:
 	dh_sphinxdoc -X searchtools.js -X translations.js
