=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://pypi.python.org/packages/source/v/virtualenvwrapper/ \
 virtualenvwrapper-([\d.]+).tar.gz
