=== docs/requirements.txt ===
# sphinxcontrib-bitbucket
# sphinx>=1.1.2,!=1.2.0,!=1.3b1,<1.3
sphinx
