=== debian/changelog ===
virtualenvwrapper (4.8.4-4) unstable; urgency=medium

  * Fix "virtualenvwrapper incorrectly dropped virtualenv dependency"
    by adding it back to the virtualenvwrapper binary package (Closes:
    #939299)
  * Fix "no man pages" by applying the patch by Diane Trout and updating the
    patch content for the current package version (Closes: #615267)
  * command 'allvirtualenvs' is provided by upstream release 4.8.4 (Closes:
    #932923)
  * Fix "bash completion lacks testing for availability" by adding
    availability tests for the virtualenvwrapper scripts (Closes: #857374)

 -- Jan Dittberner <jandd@debian.org>  Tue, 03 Sep 2019 18:09:47 +0200

virtualenvwrapper (4.8.4-3) unstable; urgency=medium

  * Re-upload to unstable

 -- Jan Dittberner <jandd@debian.org>  Sat, 31 Aug 2019 14:17:10 +0200

virtualenvwrapper (4.8.4-2) experimental; urgency=medium

  * add Breaks/Replaces virtualenvwrapper (<< 4.8) to virtualenvwrapper-doc
    and python3-virtualenvwrapper (Closes: #936069)
  * upload to unstable without Python2 support (Closes: #938786)

 -- Jan Dittberner <jandd@debian.org>  Sat, 31 Aug 2019 13:55:48 +0200

virtualenvwrapper (4.8.4-1) experimental; urgency=medium

  [ Joel Cross ]
  * Add Python 3 support by splitting into multiple packages (Closes: #760080)
  * Bump Debhelper and standards version
  * Build using pybuild
  * Update Vcs-Git/Vcs-Browser fields in d/control
  * Patches: Correctly decode bytestring in fix-python3-sphinx-build.patch
  * Patches: Actually remove shebang in
    remove-virtualenvwrapper_lazy-shebang.patch

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Nicholas D Steeves ]
  * d/control: Drop python-virtualenvwrapper, the Python 2 variant of this
    package which depends on cruft package python-stevedore (Closes: #933822)
  * d/rules: Drop operations on non-existent python-virtualenvwrapper.
  * d/control: Drop python2 dependencies.
  * d/rules: No longer build "--with python2".
  * d/README.Debian: Debian's virtualenv package now supports Python 3, so
    drop misleading info that says otherwise.
  * Add 0004-Use-Python-3-everywhere.patch; Fixes ftbfs caused by the py2 drop.

  [ Jan Dittberner ]
  * New upstream version (Closes: #729306, #805877)
  * fix previous changelog entry's bug number
  * refresh patches
  * Install wrapper scripts via dh_install
  * Adapt debian/watch to new pypi.org
  * remove unusable upstream signing key
  * use macros from /usr/share/dpkg/pkg-info.mk instead of parsing dpkg-
    parsechangelog output
  * Update debian/control and debian/copyright
  * d/control: run wrap-and-sort
  * Switch to debhelper 12 compatibility
  * d/control: bump Standards-Version to 4.4.0 (no changes)
  * Refresh patches, drop d/patches/fix-python3-sphinx-build.patch
  * update d/patches/0004-Use-Python-3-everywhere.patch to use Python 3
    in virtualenvwrapper.sh

 -- Jan Dittberner <jandd@debian.org>  Tue, 20 Aug 2019 17:26:21 +0200
