=== debian/watch ===
version=4
opts=pgpmode=none \
https://pypi.org/simple/virtualenvwrapper/ \
https://files\.pythonhosted\.org/.*/virtualenvwrapper-([\d.]+)\.tar\.gz#sha256.*
